.datepicker-container {
	font-family: 'exo2', 'ubuntu', 'Calibri';
	background-color: #fff;
	color: #3a3a3a;
	direction: ltr;
	font-size: .6875rem;
	font-weight: normal;
	letter-spacing: .0187rem;
	padding: .625rem .75rem 1.25rem .75rem;
    border-radius: .3125rem;
	left: 0;
	line-height: 1.875rem;
	position: fixed;
	-webkit-tap-highlight-color: transparent;
	top: 0;
	-ms-touch-action: none;
	touch-action: none;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	width: 13.125rem;
	z-index: -1;
}

.datepicker-title{
	margin-bottom: .8125rem !important;
}
/* .datepicker-container::before,
.datepicker-container::after {
	border: .3125rem solid transparent;
	content: " ";
	display: block;
	height: 0;
	position: absolute;
	width: 0;
} */

.datepicker-dropdown {
	border: .0625rem solid #bebebe;
	-webkit-box-shadow: 0 .5rem 1.25rem rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 .5rem 1.25rem rgba(0, 0, 0, 0.25);
    box-shadow: 0 .5rem 1.25rem rgba(0, 0, 0, 0.25);
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	position: absolute;
	z-index: 99999;
}

.datepicker-bottom-left, .datepicker-bottom-right{
	-webkit-box-shadow: 0 -0.5rem 1.25rem rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 -0.5rem 1.25rem rgba(0, 0, 0, 0.25);
    box-shadow: 0 -0.5rem 1.25rem rgba(0, 0, 0, 0.25);
}

.datepicker-inline {
	position: static;
}

.datepicker-top-left,
.datepicker-top-right {
	border-top-color: #91c0e0;
}

.datepicker-top-left::before,
.datepicker-top-left::after,
.datepicker-top-right::before,
.datepicker-top-right::after {
	border-top: 0;
	left: .625rem;
	top: -0.3125rem;
}

.datepicker-top-left::before,
.datepicker-top-right::before {
	border-bottom-color: #91c0e0;
}

.datepicker-top-left::after,
.datepicker-top-right::after {
	border-bottom-color: #fff;
	top: -0.25rem;
}

.datepicker-bottom-left,
.datepicker-bottom-right {
	border-bottom-color: #91c0e0;
}

.datepicker-bottom-left::before,
.datepicker-bottom-left::after,
.datepicker-bottom-right::before,
.datepicker-bottom-right::after {
	border-bottom: 0;
	bottom: -0.3125rem;
	left: .625rem;
}

.datepicker-bottom-left::before,
.datepicker-bottom-right::before {
	border-top-color: #91c0e0;
}

.datepicker-bottom-left::after,
.datepicker-bottom-right::after {
	border-top-color: #fff;
	bottom: -0.25rem;
}

.datepicker-top-right::before,
.datepicker-top-right::after,
.datepicker-bottom-right::before,
.datepicker-bottom-right::after {
	left: auto;
	right: .625rem;
}

.datepicker-panel>ul {
	margin: 0;
	padding: 0;
	width: 102%;
}

.datepicker-panel>ul::before,
.datepicker-panel>ul::after {
	content: " ";
	display: table;
}

.datepicker-panel>ul::after {
	clear: both;
}

.datepicker-panel>ul>li {
	background-color: #fff;
	cursor: pointer;
	float: left;
	height: 1.875rem;
	width: 1.875rem;
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
	border-radius: .1875rem;
}

.datepicker-panel>ul>li:hover {
	background-color: #f3f3f3;
}

.datepicker-panel>ul>li.muted,
.datepicker-panel>ul>li.muted:hover {
	color: #b3b3b3;
}

.datepicker-panel>ul>li.highlighted {
	background-color: #fdedec;
    color: #ba4a00;
}

.datepicker-panel>ul>li.highlighted:hover {
	background-color: #fdedec;
}

.datepicker-panel>ul>li.picked,
.datepicker-panel>ul>li.picked:hover {
	color: #ffffff;
    background-color: #00796b;
}

.datepicker-panel>ul>li.disabled,
.datepicker-panel>ul>li.disabled:hover {
	background-color: #fff;
	color: #ccc;
	cursor: default;
}

.datepicker-panel>ul>li.disabled:hover {
	color: #cb4335;
}

.datepicker-panel>ul>li.disabled.highlighted,
.datepicker-panel>ul>li.disabled:hover.highlighted {
	background-color: #f3f3f3;
}

.datepicker-panel>ul[data-view="week"] {
	margin-bottom: .3125rem;
}

.datepicker-panel>ul[data-view="week"]>li {
	color: #5d6d7e;
}

.datepicker-panel>ul>li[data-view="day"] {
	
}

.datepicker-panel>ul>li[data-view="years prev"],
.datepicker-panel>ul>li[data-view="year prev"],
.datepicker-panel>ul>li[data-view="month prev"],
.datepicker-panel>ul>li[data-view="years next"],
.datepicker-panel>ul>li[data-view="year next"],
.datepicker-panel>ul>li[data-view="month next"],
.datepicker-panel>ul>li[data-view="next"] {
	font-size: 1.125rem;
}

.datepicker-panel>ul>li[data-view="years current"],
.datepicker-panel>ul>li[data-view="year current"],
.datepicker-panel>ul>li[data-view="month current"] {
	width: 9.375rem;
	color: #c02312;
	font-size: .8125rem;
}

.datepicker-panel>ul>li[data-view="years current"]:hover,
.datepicker-panel>ul>li[data-view="year current"]:hover,
.datepicker-panel>ul>li[data-view="month current"]:hover {
	border-radius: .125rem;
	background: #fff7f7;
	color: #c02312;
}

.datepicker-panel>ul>li[data-view="month prev"]:hover,
.datepicker-panel>ul>li[data-view="month next"]:hover,
.datepicker-panel>ul>li[data-view="year prev"]:hover,
.datepicker-panel>ul>li[data-view="year next"]:hover,
.datepicker-panel>ul>li[data-view="years prev"]:hover,
.datepicker-panel>ul>li[data-view="years next"]:hover {
	border-radius: .125rem;
	background: #fff7f7;
	color: #cb4335;
}

.datepicker-panel>ul[data-view="years"]>li,
.datepicker-panel>ul[data-view="months"]>li {
	height: 2.5rem;
    line-height: 2.5rem;
    width: 2.5rem;
    margin: .25rem;
    padding: .125rem;
}

.datepicker-panel>ul[data-view="week"]>li,
.datepicker-panel>ul[data-view="week"]>li:hover {
	background-color: #fff;
	cursor: default;
}

.datepicker-hide {
	display: none;
}